Un error en WhatsApp pone en riesgo a los usuarios

General 29 de septiembre de 2022 Por LPTV
WhatsApp actualizó su página de Advertencias de seguridad con dos vulnerabilidades que pueden poner en peligro los datos de usuarios que no actualicen la app
PW7NJIE74FET5FSNL6S4QQWEPA
WhatsApp

WhatsApp, la aplicación de mensajería corrigió en las últimas actualizaciones de su servicio dos problemas "de extrema urgencia" que permitían el acceso a los móviles que tenían instalada la aplicación sin que el usuario lo supiera. A pesar de estar solucionado, quienes tengan versiones menos recientes corren riesgo.

La página de Advertencias de seguridad de la empresa incluyó dos vulnerabilidades que fueron calificadas con una gravedad crítica y alta. Ambas facilitaban la ejecución remota de código malicioso, y en principio, la posibilidad de acceder y controlar a distancia cualquier comando de los dispositivos.

viruela del monoPrimer caso de viruela del mono en Tucumán

El error se dio a conocer mediante un identificador CVE, que es la forma estándar en que las empresas reportar sus fallos. Esto afecta las versiones anteriores a 2.22.16.12 para Android y v2.22.15.9. para iOS, incluyendo Business.

¿Cuáles eran las vulnerabilidades?

La primera, que fue identificada como CVE-2022-36934, permitiría ejecutar código en remoto durante una videollamada manipulada. Tiene una puntuación de 9,8 sobre 10 en la escala de gravedad y fue clasificada como crítica, lo que equivale al nivel de amenaza más alto posible.

U3TDXZWVCZHMNFNVOOMQSZPFHE5 películas muy populares de esta semana en Netflix

La segunda es CVE-2022-27492 que permitiría los mismos ataques pero después de enviar un archivo de video malicioso. Se calificó como de gravedad alta con un 7,8 sobre la misma escala.

nuevo-bono-ife-refuerzo-ansesLo que hay que hacer para acceder al IFE 5

¿Cómo solucionar este problema en WhatsApp?

La solución es muy simple. Los usuarios deben actualizar WhatsApp a la edición mas reciente que esté disponible en su software. La empresa recomendó que se utilice a partir de la versión 2.22.16.12 o las superiores que, además, incorporan nuevas herramientas y funciones.

Con información de Ámbito

Te puede interesar